<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta charset="utf-8">
		<title>Osvoboďme Juliana Assange!</title>
		
		<link
			rel="icon"
			href="{{ url_for('static', filename='images/assange-square.png') }}"
			type="image/png"
		>
		
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		
		<meta name="author" content="Helena Svatošová, Linda Sokačová, Dalibor Záhora">
		<meta
			name="description"
			content="Julian Assange je vydavatel trestně stíhaný vládou, jejíž válečné zločiny odhalil. Je čas ho osvobodit."
		>
		
		<meta
			property="og:title"
			content="Osvoboďme Juliana Assange!"
		>
		<meta
			property="og:image"
			content="{{ url_for('static', filename='images/assange-square.png') }}"
		>
		<meta
			property="og:description"
			content="Julian Assange je vydavatel trestně stíhaný vládou, jejíž válečné zločiny odhalil. Je čas ho osvobodit."
		>
		
		<link rel="stylesheet" href="{{ url_for('static', filename='fonts/inter/style.css') }}">
		<link rel="stylesheet" href="{{ url_for('static', filename='css/base.css') }}">
		
		<!-- Bots forced us to do this. Sorry. -->
		<script
			type="module"
			src="{{ url_for("static", filename="js/friendlycaptcha-widget.module.min.js") }}"
			async
			defer
		></script>
		<script
			nomodule
			src="{{ url_for("static", filename="js/friendlycaptcha-widget.min.js") }}"
			async
			defer
		></script>
	</head>
	<body>
		<header>
			<img
				id="portrait"
				src="{{ url_for('static', filename='images/assange.png') }}"
				alt="Portrét"
			>
			
			<h1 id="main-header">
				<span style="color:#fff">Osvoboďme</span><br>
				<span style="color:#ed0f4e">Juliana Assange.</span>
			</h1>
		</header>
		
		<main>
			<hr>
			
			<p id="counter">
				Na online verzi petice bylo zatím nasbíráno <b>{{ signature_count }}</b> podpisů.<br>
				{% if added %}
					<b>Za tvůj srdečně děkujeme!</b> A budeme ještě radši, pokud o nás řekneš někomu dalšímu.
				{% else %}
					<b>Staň se autorem jednoho z nich!</b>
				{% endif %}
			</p>
			
			<hr>
			
			<p>
				Adresáti:
			</p>
			
			<ul>
				<li>Prezident České republiky,</li>
				<li>Vláda České republiky, předseda vlády,</li>
				<li>Poslanecká sněmovna Parlamentu České republiky, Zahraniční výbor,</li>
				<li>Senát Parlamentu České republiky, Výbor pro zahraniční věci, obranu a bezpečnost</li>
			</ul>
			
			<p>
				Vážení adresáti,
			</p>
			
			<p>
				žádáme touto peticí adresovanou záměrně více státním orgánům, abyste v rámci své působnosti diplomatickou i meziparlamentní cestou bezprostředně i dlouhodobě vyzývali
			</p>
			
			<ul>
				<li>
					vládu Spojených států amerických k stažení právního podání žádajícího vydání novináře Juliana Assange z Velké Británie do Spojených států amerických (USA);
				</li>
				<li>
					vládu Spojeného království Velké Británie a Severního Irska k nevydávání Juliana Assange a jeho propuštění z vazby.
				</li>
			</ul>
			
			<p>
				Soudní proces o vydání Juliana Assange do USA trpí závažnými nezákonnostmi (zajištění procesních práv Juliana Assange, absence nepodjatosti soudce) a samotná obžaloba Juliana Assange v USA čelí pochybám o její opodstatněnosti, pokud kriminalizuje práci novináře, který zveřejnil kriminalitu nejzásadnější – válečné zločiny. V průběhu procesu navíc vyvstaly zásadní pochyby o výpovědi klíčového svědka, který sám věrohodně vypověděl o nátlaku, pod kterým ji učinil.
			</p>
			
			<p>
				Za zásadní považujeme rovněž režimy ve věznicích v USA, které jsou v rozporu s právy na život, zdraví a důstojnost garantovanými evropským standardem (mj. Evropskou úmluvou o lidských právech a Chartou základních práv EU). Verbální vyjádření vlády USA o vynětí Juliana Assange z nejdrastičtějších vězeňských režimů v USA jsou nedostatečné, zvlášť ve světle nedávných veřejných odhalení plánů vlády USA na zcela nelegální zacházení s Julianem Assangem – únos či spáchání atentátu.
			</p>
			
			<p>
				Věříme, že vezmete dlouhodobou strategii české zahraniční politiky v prosazování lidských práv důsledně právě v případě kauzy Juliana Assange, jehož život je dle zjištění v řízení o extradici aktuálně ohrožen.
			</p>
			
			<p>
				Dne 10. 12. 2021 na Den lidských práv<br>
				v den rozhodnutí britského odvolacího soudu umožňujícího extradici Juliana Assange do USA
			</p>
			
			<h2 id="signature-call-to-action">Přidej svůj podpis.</h2>
			
			<form method="post">
				{{ form.csrf_token }}
				
				{{ form.name(placeholder="Jméno", autocomplete="off", value="") }}
				{{ form.surname(placeholder="Příjmení", autocomplete="off", value="") }}
				
				{{ form.street(placeholder="Ulice, č. p.", autocomplete="off", value="") }}
				{{ form.city(placeholder="Město", autocomplete="off", value="") }}
				
				{{ form.email(placeholder="E-mail (nepovinný)", autocomplete="off", value="") }}
				{{ form.comment(placeholder="Komentář (nepovinný)", autocomplete="off", value="") }}
				
				<div
					class="frc-captcha"
					data-puzzle-endpoint="{{ config["FRIENDLY_CAPTCHA_ENDPOINT_PUZZLE"] }}"
					data-sitekey="{{ config["FRIENDLY_CAPTCHA_SITE_KEY"] }}"
					data-lang="cs"
				></div>
				
				<input type="submit" value="Odeslat">
				
				<br>
				
				<small>
					<a
						href="{{ url_for('petition.view_gdpr') }}"
						rel="nofollow"
						target="_blank"
					>Ochrana osobních údajů</a>
					<br>
					Petiční výbor:
					
					<ul>
						<li>Helena Svatošová, Přístavní 35, Praha 7</li>
						<li>Linda Sokačová, Tusarova 10, Praha 7</li>
						<li>Dalibor Záhora, Čimická 745/3, Praha 8</li>
					</ul>
				</small>
		</main>
		
		<footer>
			<hr>
			
			<p class="made-by">
				Vytvořil <a
					href="https://blog.imaniti.org"
					rel="nofollow"
					target="_blank"
				>Tomáš Valenta</a>. Sdílejte a nechte ostatní sdílet za stejných podmínek.
			</p>
			
			<p>
				Assangova fotka - Kirsty Wigglesworth @ Associated Press. 
			</p>
			
			<div class="footer-images">
				<a
					href="https://en.wikipedia.org/wiki/Missionary_Church_of_Kopimism"
					rel="nofollow"
					target="_blank"
				><img
					src="{{ url_for('static', filename='images/kopimi.png') }}"
					height="40"
					alt="Kopimi"
				></a>
			</div>
		</footer>
	</body>
</html>
